rename "secureAtLevel" variable since it does not define a level at all
[phorkie.git] / www / search.php
index 82d5f76..9c7ff6e 100644 (file)
@@ -3,7 +3,7 @@ namespace phorkie;
 /**
  * Search for a search term
  */
-$secureAtLevel = '0';
+$reqWritePermissions = false;
 require_once 'www-header.php';
 
 if (!isset($_GET['q']) || $_GET['q'] == '') {